Bug 483263 - RFE: Add cobbler UI integration
RFE: Add cobbler UI integration
Status: CLOSED DEFERRED
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Pazdziora
Red Hat Satellite QA List
:
Depends On:
Blocks: space16
  Show dependency treegraph
 
Reported: 2009-01-30 11:18 EST by Tim Tedford
Modified: 2011-08-05 08:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-05 08:07:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Tedford 2009-01-30 11:18:39 EST
Currently, cobbler requires manual editing of configuration files to enable features such as DHCP management. Either fields for the various options, or the ability to edit the following files: 

/etc/cobbler/dhcp.template
/etc/cobbler/settings (to set: manage_dhcp: 1)

This would allow the user to create a working kickstart server without manual dhcpd management.

This would also require 'cobbler sync' to be run, either automatically or via a GUI button.
Comment 1 Clifford Perry 2009-06-23 13:35:37 EDT
Hi there, 
currently we have no plans for Spacewalk 06 or 07 in adding this type of capability but I wish to keep this open for future considerations. 

Regards,
Cliff
Comment 2 Jan Pazdziora 2010-11-19 11:05:42 EST
Mass-moving to space13.
Comment 3 Miroslav Suchý 2011-04-11 03:34:17 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 4 Miroslav Suchý 2011-04-11 03:37:28 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 5 Jan Pazdziora 2011-07-20 07:52:53 EDT
Aligning under space16.
Comment 6 Jan Pazdziora 2011-08-05 08:07:19 EDT
This is not a priority for Red Hat's Spacewalk developers and will likely not be completed by Red Hat in the next 2 years. I am going to close this enhancement request out as DEFERRED. Please feel free to reopen if there is a patch available which would achieve this.

Note You need to log in before you can comment on or make changes to this bug.